@charset "UTF-8";


/* ================================================================================= */
/* extension CSS      2015.06.26 霑ｽ蜉                                                               */
/* ================================================================================= */


.ta_1 {
margin : 0 0 0 0 ;
width : 100% ;
}
.ta_1 th {
padding : 10px 0 10px 0 ;
border-bottom : 1px #ddd solid ;
line-height : 13px ;
}
.ta_1 td {
padding : 10px 5px 10px 16px ;
border-bottom : 1px #ddd solid ;
line-height : 13px ;
}
.td1 {
white-space : nowrap ;
}

.ta_event {
width : 100% ;
}
.ta_event td {
padding : 16px 8px 16px 0 ;
border-bottom : 1px #aaa solid ;
vertical-align : top ;
font-size : 13px ;
line-height : 1.4em ;
webkit-text-size-adjust: 100% !important;
}

.ta_event tr {
border : none !important;
}
.nobo {
border : none !important;
}

.news_title2 {
margin : 0 0 7px 0 !important;
font-weight : bold ;
font-size : 13px !important;
line-height : 1.3em ;
}


/* ================================================================================= */
/* トップページ        */
/* ================================================================================= */
.ta_news th {
width : 95px !important;
}
.ta_news .botop {
border-top : 2px #7f5516 solid ;
}




/* ================================================================================= */
/* UL        */
/* ================================================================================= */
.ul_1 {
margin : 0 0 0 40px ;
}
.ul_1 li {
list-style-type: disc !important;
}



/* ================================================================================= */
/* テキスト関係        */
/* ================================================================================= */

.h3_a {
margin : 0 0 10px 0 ;
font : bold 14px/19px 'Arial', 'Helvetica', sans-serif;
}
.h3_a2 {
margin : 0 0 20px 0 ;
font : bold 21px/23px 'Arial', 'Helvetica', sans-serif;
}
.h3_b {
margin : 0 0 8px 0 ;
font : bold 13px/19px 'Arial', 'Helvetica', sans-serif;
}
.h1_a {
margin : 0 0 8px 0 ;
font : normal 32px/35px 'times', serif;
color : #4f5b27 ;
}





.news_title {
margin : 0 0 5px 20px !important;
font : bold 13px/17px 'Arial', 'Helvetica', sans-serif;
/*color : #007d28 ;*/
}


.txt230 {
font-size : 230% ;
}



/* ================================================================================= */
/* LINE       */
/* ================================================================================= */
.line_a {
margin : 58px 0 50px 0 ;
width : 100% ; height : 1px ;
border-top :2px #007d28 solid ;
}
.line_b {
margin : 18px 0 18px 0 ;
width : 100% ; height : 1px ;
border-top :1px #aaa dotted ;
}



/* ================================================================================= */
/* PLAN       */
/* ================================================================================= */
.ul_plan {
margin : 8px 0 20px 30px ;
}




/* ================================================================================= */
/* WHITEBLOCK       */
/* ================================================================================= */
.whiteblock_90 {
height : 90px ;

}















